body{
  color:#333333;
  background:#ececec;
  margin:0px;
  padding:0px;
  text-align:center;
  font-size:12px;
  height:100%;
}

p{margin:0px;
 padding:0px;
 }
 
ul{margin:0px;
 padding:0px;
 }

#wrapper{
 height:100%;
 width:100%;
}

/*header*/

#header-wrap{
 width:100%;
 height:80px;
 background-color:#ffffff;
}

#header{
 width:950px;
 height:80px;
 margin:0 auto;
 text-align:left;
}

h1{
  margin:0px;
  padding:5px 10px 5px 10px;
  font-size:12px;
  font-weight:normal;
}

h2{
 font-size:21px;
 padding:17px 0px 0px 35px;
 margin:0px;
}

h3{
 background-image:url("/img/cate/cate_skyblue.jpg");
 padding:9px 0px 9px 25px;
 font-size:16px;
 width:650px;
 background-repeat:no-repeat;
 clear:both;
}

h4{
 font-size:16px;
}

h5{
 background-image:url("/img/newcharter/newcharter_h4.jpg");
 padding:10px 0px 0px 30px;
 font-size:16px;
 width:650px;
 height:36px;
 background-repeat:no-repeat;
 margin:10px 0px 4px 0px;
}

.header-left{
 width:480px;
 margin:0;
 padding:0;
 float:left;
height:50px;
}

.header-right{
 width:420px;
 margin:0;
 padding:0;
 float:left;
 text-align:right;
 height:50px;
}

.sabnavi{
 margin:0;
 padding:56px 10px 0px 10px;
}

.headH1{
 clear:both;
}

/*main*/

#main-wrap{
 width:100%;
}

#main{
 width:950px;
 margin:0 auto;
 text-align:left;
 background-color:#ffffff;
}
/*contents*/
#contents{
 margin:0px;
 padding:0px 10px 50px 10px;
 width:720px;
 float:left;
 background-color:#ffffff;
}

/*sidebar*/
#sidebar{
 display:block;
 width:210px;
 margin:0px;
 padding:38px 0px 30px 0px;
 float:right;
 background-color:#ffffff;
}

.sidebar-ban{
  margin:0px;
  padding:10px 0px 0px 0px;
  width:210px;
}

/*footer*/

#footer-wrap{
 width:950px;
 background-color:#F5F5F5;
 padding:0px;
 text-align:left;
 margin:0 auto;
 clear:both;
}

#footer{
 font-size:12px;
 padding:5px;
 line-height:18px;
 margin:0;
}

.copy{padding:10px 0px;}

.pan{
 padding:10px 0px;
 line-height:18px;
}

#cate_blue{
  background-image:url("/img/cate/cate_blue.jpg");
  height:50px;
  padding:0px;
  width:670px;
}


.text{
  line-height:20px; 
  padding:0px 10px;
  margin:0px;
 font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  font-size: 16px;
}

.text ul{
  list-style-type:disc;
  padding:0px 5px 0px 20px;
  margin:0px;
}

#map_left{
  width:300px;
  float:left;
}

#map_right{
  width:300px;
  float:right;
}

.topnav{
  padding:30px 10px 20px 10px;
  text-align:right;
  clear:both;
}

.fee{
  font-size:12px;
  line-height:18px; 
  padding:3px;
  text-align:center; 
  vertical-align:middle; 
}

.fee2{
  font-size:12px;
  line-height:18px; 
  padding:3px 2px 3px 5px;
  text-align:left; 
  vertical-align:middle; 
  font-weight:bold;
}

.feed{
  font-size:12px;
  line-height:18px; 
  padding:3px;
  vertical-align:middle; 
}

/* company*/
.table{
  width:550px;
  font-size:12px;
  line-height:20px;
}

.table2 td{
  font-size:12px;
  line-height:20px;
  background-color:#ffffff;
  padding:5px;
}

/* dns approach */
/*
#approach{
  font-size:12px;
  line-height:16px; 
}
*/

.red{
 color:#ff0000;
}

.process{
  font-size:12px;
  line-height:16px; 
  padding:3px;
}

/**/
.plandescription{font-size:12px; padding:5px 0px 0px 0px; line-height:18px;}
.soft{padding:5px 0px 10px 0px; width:650px;}
.over{width:650px;text-align:center;padding:10px 0px 5px 0px;}

/**/
#plantab{
  padding:0px;
  width:670px;
  font-size:0px;
  margin:0px;
}

#plantab ul{   
   display:block;
   list-style-type: none;
   margin:0;
   padding:0;
   }
   
#plantab li{
   float:left;
   white-space: nowrap;
   margin:0px 0px 10px 0px;
   padding:0;
}

.optionfeepan3{
 margin:0px 0px 20px 0px;
 width:638px;
 background-color:#eeeeee;
 padding:3px 5px;
 height:46px;
}

.optionfeepan4{
 margin:0px 0px 20px 0px;
 width:638px;
 background-color:#eeeeee;
 padding:3px 5px;
 height:63px;
}

.optionfeepan5{
 margin:0px 0px 20px 0px;
 width:638px;
 background-color:#eeeeee;
 padding:3px 5px;
 height:20px;
}

.optionfeepan6{
 margin:0px 0px 20px 0px;
 width:638px;
 background-color:#eeeeee;
 padding:3px 5px;
 height:67px;
 clear:both;
}


.optionfeepan2{
 clear:both;
}

.optionfeepan{
 width:210px;
 float:left;
 padding:1px 0px;
 }
 
.hostingtext{
 font-size:12px;
 padding:0px 7px;
}

.saver_navi{
  font-size:12px; padding:3px 7px; line-height:18px; text-align:right;
}

dl{
  width:630px;
  margin:0px;
  clear:both;
}

dt {  
  float:left;  
  width:30px;  
  padding:5px;  
  clear:both;  
  font-weight:bold;  
 }  
 
dd{
  width:585px;
  margin-left:30px;
  padding:5px;
  /*float:left;*/
}

/*機能詳細*/
#kinou{
 width:640px;
}

.kinou_wrap{
 width:630px;
 clear:both;
}

.kinou_body1{
 width:310px;
 float:left; 
 padding:0px 5px 20px 5px;
}

.kinou_body2{
 width:310px;
 float:left; 
 padding:0px 0px 20px 0px;
}

.kinou_text1{
 font-weight:bold; 
 font-size:14px;
}

.kinou_text2{
 height:110px;
}

.kinou_text3{
 height:90px;
}

.kinou_text4{
 height:50px;
}

.kinou_imgage{
 width:170 px;
 float:left;
}

.kinou_kuwashiku{
 float:left;
 width:130px;
 padding:90px 0px 0px 0px;
}

hr{
 clear:both;
}
/*機能詳細*/

/*20110322追加*/

.dns_main{
 padding:10px 10px 0px 10px;
}

.dns_topix{
 border-bottom:2px solid #385D8A;
 font-size:16px;
 font-weight:bold;
 padding:0px 0px 5px 0px;
 margin:15px 0px 5px 0px;
}

.dns_un_link{
 font-size:14px;
 padding:15px 0px 5px 0px;
}

.dns_map_text{
 font-size:14px;
 font-weight:bold;
 padding:10px 0px 5px 0px;
}

.dns_map_text2{
 padding:5px 0px;
}

.dns_process_area{
 margin:10px 0px;
}

#approach{
  font-size:16px;
  line-height:20px; 
  margin:15px 0px;
}

td{
  padding:5px 10px;
  
}

.dns_under_navi{
 padding:10px 0px;
}

.dns_process_text1{
 font-size:16px;
 color:#ffffff;
 font-weight:bold;
 border:1px solid #385D8A;
 padding:8px 10px;
 margin:10px 0px;
 background-image:url("/img/dns_process_back.jpg");
}

.dns_yaji{
 text-align:center;
}

.FeeAreaTd{
 font-weight:bold;
}

.DnsArea1{
 border:2px solid #4682B4;
 padding:8px;
 margin:0px 0px 5px 0px;
 background-color:#F8F8FF;
}

/*20110322追加*/

/*dnsサイドバー*/

#sidebar_dns{
 width:200px;
 margin:0;
 padding:0;
 float:left;
 border:1px soild #385D8A;
 background-color:#ffffff;
}

.sidebar_dns_area{
 background-color:#ffffff;
 margin:8px 0px 0px 0px;
 padding:0px;
 width:200px;
}

.sidebar_dns_area ul{
 font-size:13px;
 text-align:left;
 list-style-type: none;
 margin:0px;
 padding:0px;
 position:relative;
 width:200px;
 /*background-color:#1EAA39;*/
 color:#ffffff;
}

.sidebar_dns_area li{
 margin:0px;
 padding:0px;
 display:block;
 border-bottom:1px solid #385D8A;
}

.sidebar_dns_area a{
 color:#ffffff;
 /*text-decoration: none;*/
 background-color:#4F81BD;
 margin:0px;
 padding:10px 10px;
 display:block;
}

.sidebar_dns_area a:hover{
 color:#ffffff;
 /*text-decoration: none;*/
 background-color:#3366A4;
}

/*dnsサイドバー*/

ul#dns_under_navi{
 width:660px;
 /*font-size:0px;*/
 height:60px;
 padding:40px 30px;
 clear:both;
 text-align:center;
 margin:0px;
}

ul#dns_under_navi li{
list-style:none;
    float:left;
    width:301px;

}

ul#dns_under_navi a{
    display:block;
    width:301px;
    height:60px;
}

#dns_under_navi a span{display:none;}

a.dns_cont{
    background-image:url("/img/bot/ssl_apply.jpg");
	background-repeat:no-repeat;
	width:301px;
	margin:0px 0px 0px 20px;
}
a:hover.dns_cont{
    background-image:url("/img/bot/ssl_apply2.jpg");
	background-repeat:no-repeat;
    width:301px;
	margin:0px 0px 0px 20px;
}

a.UnderFee{
    background-image:url("/img/bot/fee.jpg");
	background-repeat:no-repeat;
	width:301px;
}
a:hover.UnderFee{
    background-image:url("/img/bot/fee2.jpg");
	background-repeat:no-repeat;
    width:301px;
}

.DnsFromTd{
 padding:5px 10px;
 background-color:#F8F8F8;
 font-size:14px;
}

.DnsFromTd2{
 padding:5px 10px;
 background-color:#FFFFFF;
 font-size:14px;
}

.p_area{
 margin:10px 0px;
 text-align:center;
 clear:both;
}

.mark{
 padding:10px 0px;
}